Activity log for bug #397212

Date Who What changed Old value New value Message
2009-07-08 22:48:16 Dinesh Subhraveti bug added bug
2009-07-08 22:48:16 Dinesh Subhraveti attachment added scroll.png http://launchpadlibrarian.net/28831088/scroll.png
2009-07-09 20:19:15 Dustin Kirkland  bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=507626
2009-07-09 20:19:15 Dustin Kirkland  bug task added fedora
2009-07-09 20:57:19 Bug Watch Updater fedora: status Unknown In Progress
2009-07-20 13:19:09 Bug Watch Updater fedora: status In Progress Invalid
2009-08-13 23:53:30 Brad Johnson qemu: status New Confirmed
2009-08-13 23:54:38 Brad Johnson bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=503156
2009-08-13 23:54:38 Brad Johnson fedora: status Invalid Unknown
2009-08-13 23:54:38 Brad Johnson fedora: remote watch Red Hat Bugzilla #507626 Red Hat Bugzilla #503156
2009-08-14 00:23:11 Bug Watch Updater fedora: status Unknown In Progress
2009-10-24 02:48:56 Bug Watch Updater fedora: status In Progress Fix Committed
2009-11-05 14:55:48 Bug Watch Updater fedora: status Fix Committed Fix Released
2010-06-02 19:20:28 Anthony Liguori qemu: status Confirmed Fix Released
2017-10-27 01:09:27 Bug Watch Updater fedora: importance Unknown Medium